#mooCalendar {
	width: 175px;
	border: 1px solid #777777;
	font-size: 10px;
	font-family: Arial, Verdana;
	margin: -1px 0px 0px 0px;
	background-color: #ffffff;
}

.calWeekdayHeader {
	border-top: 1px solid #aaaaaa;
	border-bottom: 1px solid #aaaaaa;
}

#mooCalendar ul {
	list-style: none;
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
}

#mooCalendar li {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
}

#mooCalendar .calDropdownContainer {
	background-color: #dddddd;
	text-align: center;
	padding: 3px 0px 3px 0px;
}

#mooCalendar .calDropdownContainer select {
	font-size: 10px;
}

#mooCalendar .calDropdownContainer select.calMonth {
	margin: 0px 5px 0px 0px;
}

#mooCalendar .calWeekdayHeader {
	height: 20px;
	font-weight: bold;
	color: #777777;
	background-color: #dddddd;
}

#mooCalendar .calWeekdayHeader li {
	float: left;
	width: 24px;
	height: 20px;
	padding: 1px 0px 1px 0px;
	margin: 0px 0px 0px 1px;
	text-align: center;
	font-weight: bold;
	font-size: 11px;
}

#mooCalendar .calMonthFrame li {
	width: 22px;
	height: 14px;
	float: left;
	text-align: center;
	background-color: #dddddd;
	border: 1px solid #dddddd;
	margin: 0px 1px 1px 0px;
	padding: 2px 0px 4px 0px;
	color: #333333;
	cursor: pointer;
}

#mooCalendar .calMonthFrame li.selected {
	background-color: #95bfdb !important;
	color: #ffffff;
	font-weight: bold;
}

#mooCalendar .calMonthFrame li.today {
	background-color: #aaaaaa;
}


#mooCalendar .calMonthFrame li.calDayBlank {
	background-color: #eeeeee;
	border: 1px solid #eeeeee;
}

#mooCalendar .calMonthFrame li.calDayCell.calDay0, #mooCalendar .calMonthFrame li.calDayCell.calDay6 {
	background-color: #cccccc;
	border: 1px solid #cccccc;
}

.clear {		clear: both;	}

input.mooCalendar {
	background: #eeeeee url('/images/interface/calendar.gif') 4px 5px no-repeat !important;
	width: 80px !important;
	padding: 4px 4px 4px 25px !important;
	border: 1px solid #aaaaaa !important;
	color: #666666 !important;
	margin: 0px !important;
	cursor: pointer !important;
}